/*
Theme Name:     Divi-child
Description:    
Author:         spark
Template:       Divi

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/
@import url('https://fonts.googleapis.com/css?family=Teko&display=swap');
@import url('https://fonts.googleapis.com/css?family=Poppins&display=swap');
@import url('https://fonts.googleapis.com/css?family=Roboto&display=swap');
body, p{
	font-family: 'Poppins', sans-serif;
}
h1, h2{
	font-family: 'Teko', sans-serif;
}
.slider_home{
	min-height:695px;
}
.slider_text_box{
	margin-top:100px;
}
#footer-widgets .footer-widget{
	text-align:center;
}
#footer-widgets .footer-widget .fwidget{
	width:100%;
}
#footer-bottom{
	    background-color: transparent;
    padding: 30px 0 70px;
}
#footer-info {
    float: none;
    padding-bottom: 0px;
    text-align: center;
	    background-color: transparent;
}
.page-id-97 #main-footer {
	    margin-top: 0px;
		padding-top: 0px;
   background:url("images/footer_bg.jpg") no-repeat top center;
       background-size: cover;
}
#main-footer {
    margin-top: 50px;
    padding-top: 20px;
    background:url("images/bg_footer.png") no-repeat top center;
    background-size: cover;
}
.et_pb_gutters3 .footer-widget {
    margin-bottom: 0;
}
.footer-widget p{
	padding-bottom:0;
}
#main-content ul{
	padding:0;
}
#main-content .list_luggage ul li{
	background: url(images/li_bg.png) no-repeat center left;
    padding-left: 37px;
    list-style: none;
    line-height: 20px;
    padding-top: 7px;
    padding-bottom: 5px;
}
#main-header .container{
	width: 100%;
    max-width: 100%;
    padding: 0 20px;
}
.et_pb_tabs_controls li {
       background: #a1c4ea;
    border-radius: 5px 5px 0 0;
    border: none;
    margin-right: 5px;
}
.et_pb_tabs_controls li.et_pb_tab_active{
	background:#3f76b6;
}
ul.et_pb_tabs_controls {
    background-color: transparent;
    border: none;
}
.et_pb_tabs {
    border: none;
}
ul.et_pb_tabs_controls:after {
    border-top: none;
}
.et_pb_all_tabs{
	    box-shadow: 0px 2px 18px 0px rgba(0,0,0,0.3);
}

.et_pb_main_blurb_image{
	padding-right:20px;
	float:left;
}
.et_pb_row {
    width: 100%;
}

.et_pb_module.et_pb_blurb{
	float:left;
}
.first_number{
	float: left;
    padding-top: 24px;
    padding-right: 20px;
}
.first_number span{
	    font-size: 90px;
    color: #3f76b6;
    /* float: left; */
    display: contents;
}
.et_pb_column.video_slider{
	    position: absolute;
    right: 0;
    top: 36%;
    width: 40%;
}
.et_pb_column_1_3.images_grid{
	   position: absolute;
    right: 0;
    top: 11%;
    width: 60%;
}
.protect_gallery{
	    position: absolute;
    right: 0;
    top: 0;
}

.et_pb_column_2_3.protect_left{
	    margin-left: -241px;
}
  
.et_pb_gutters3 .et_pb_column_3_4 .et_pb_grid_item, .et_pb_gutters3 .et_pb_column_3_4 .et_pb_shop_grid .woocommerce ul.products li.product, .et_pb_gutters3 .et_pb_column_3_4 .et_pb_widget, .et_pb_gutters3.et_pb_row .et_pb_column_3_4 .et_pb_grid_item, .et_pb_gutters3.et_pb_row .et_pb_column_3_4 .et_pb_shop_grid .woocommerce ul.products li.product, .et_pb_gutters3.et_pb_row .et_pb_column_3_4 .et_pb_widget {
    width: 28.353%;
    margin-right: 1.47%!important;
    margin-bottom: 1.47%!important;
}
.et_pb_gallery_item.et_pb_grid_item {
	    display: block;
    width: 25%!important;
    margin: 0 10px 20px!important;
    clear: none!important;
}

.et_pb_top_inside_divider {
    z-index: 1!important;
}

#dh_secu_tabs {
    position: relative;
}

#dh_secu_tabs br {
    display: none;
}

#dh_secu_tabs .dh_tab {
    position: absolute;
    display: block;
    /* border: 1px solid red; */
    width: 130px;
    height: 129px;
    text-indent: -99999px;
    border-radius: 66px;
    cursor: pointer;
}

#dh_secu_tabs .et_pb_tab_0 {    
    top: 63px;
}

#dh_secu_tabs .et_pb_tab_1 {
    top: 266px;
}

#dh_secu_tabs .et_pb_tab_2 {
    bottom: 6px;
}

#dh_secu_tabs .et_pb_tab_3 {
    top: 0;
    right: 7px;
}

#dh_secu_tabs .et_pb_tab_4 {
    top: 193px;
    right: 0;
}

#dh_secu_tabs .et_pb_tab_5 {
    bottom: 71px;
    right: 0;
}
.wpcf7-form input, .wpcf7-form select{
    font-size: 15px;
    color: #93999b!important;
    padding: 16px;
    background: #eee;
	border: none;
	    height: 55px;
}
.wpcf7-form textarea {
    font-size: 15px;
    color: #93999b!important;
    padding: 16px;
    background: #eee;
	border: none;
	    height: 100px;
}
.wpcf7-form .row input, .wpcf7-form .row textarea, .wpcf7-form .row select {
    width: 100%;
}
.wpcf7-form .row .col-lg-8 {
    float: left;
    width: 70%;
    margin-bottom: 3%;
    padding: 0 0 0 3%;
}
.wpcf7-form .row .col-lg-6 {
    float: left;
    width: 50%;
    margin-bottom: 3%;
    padding: 0 0 0 3%;
}
.wpcf7-form .row .col-lg-12 {
    width: 100%;
    clear: both;
    text-align: center;
    margin-bottom: 3%;
    /* float: left; */
    padding: 0 0 0 3%;
}
.wpcf7-form .row .btn_view_primary {
    color: #ffffff!important;
    border-width: 0px!important;
    border-radius: 30px;
    letter-spacing: 0px;
    text-transform: uppercase;
    font-size: 15px;
    font-family: 'Poppins',Helvetica,Arial,Lucida,sans-serif!important;
    background-image: linear-gradient(136deg,#3f76b6 0%,#435498 100%)!important;
    background-color: #3f76b6;
    cursor: pointer;
    font-weight: 500!important;
    width: auto;
    float: none;
    padding: 13px 60px;
}
span.date_require img.ui-datepicker-trigger {
    position: absolute;
    z-index: 999;
    top: 0px;
    right: 16px;
    width: 18px;
    height: 21px;
    max-width: 18px;
    cursor: pointer;
}
.price_booking{
    display:none;
	    font-weight: 800;
    font-size: 20px;
    color: #0f0f0f;
    padding-top: 13px;
	font-family: 'Roboto', sans-serif;
}
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus {
    border: 1px solid #999999/*{borderColorHover}*/;
    background: #dadada/*{bgColorHover}*/ url(images/ui-bg_glass_75_dadada_1x400.png)/*{bgImgUrlHover}*/ 50%/*{bgHoverXPos}*/ 50%/*{bgHoverYPos}*/ repeat-x/*{bgHoverRepeat}*/;
    font-weight: normal/*{fwDefault}*/;
    color: #212121/*{fcHover}*/;
}

#page-container #main-header {
    top: 0px!important;
}
#wnb-bar {
    z-index: 99999999!important;
    min-height: 40px!important;
    border-bottom: 0px solid #fff!important;
    position: fixed!important;
    box-shadow: none;
    line-height: 40px;
}











/*---------------Mobile-----------------*/
@media (max-width: 480px){
	.wpcf7-form .row .col-lg-6 ,
	.wpcf7-form .row .col-lg-8 {
    float: left;
    width: 100%;
    margin-bottom: 3%;
    padding: 0 0 0 3%;
}
}

